@charset "utf-8";
/* CSS Document */

/*-------------------------------------------------------------------------------------*/
/* LAYOUT */

@media screen and (max-width: 1450px){
#wrap { min-width:100px; }
html, body { xoverflow-x: hidden; xoverflow-y: scroll; }
input[type=submit], input[type=button], input[type=reset] { -webkit-appearance: none; }
#top .logo { left: 0; }
#footer .sitemap,
#footer .copyright { margin-left: 0;}
#left_menu { margin-left: 0; position: absolute; left: 0; z-index: 100; }
}

@media screen and (max-width: 1350px){
#top .logo { width: 280px; bottom: -250px; }
#top .logo img { max-width: 100%; }
}

@media screen and (max-width: 1300px){
#top .logo { width: 250px; bottom: -220px; }
}

@media screen and (max-width: 1250px){
#wrap .container { width:100%; padding:0 15px; }
#top .logo { width: 200px; bottom: -170px; }
#main .product_btn_area { width: 100% !important; left: 0 !important; height: auto !important; }
#left_menu .responsive_bar { display: inline-block; }
#left_menu ul { background-color: rgba(251,248,244,0.8); box-sizing: border-box; padding: 20px 10px 0 10px; border-radius: 0 10px 10px 0; display: none; }
#left_menu { padding-top: 185px; }
}

@media screen and (max-width: 1200px){
#top .logo { width: 160px; bottom: -150px; }
}

@media screen and (max-width: 1160px){
#top .logo { position: relative; top: 5px; float: left; }
#top .right_side { display: none; }

#main .right_side .right_side_title { padding-top: 20px; }
#main #banner { width: 100%; margin-right: 0; }
#main.index { min-height: 0; }
#banner.index { height: auto; padding-top: 20px; padding-bottom: 20px; }

#top .mobile_btn_area { display: block; }
#wrap.about_us { background-position: 70% top; background-color: #f4eee9; }
#main .right_side { width: 100%; float: none; }
#left_menu { padding-top: 105px; }
#forgot_password_form .form_row { padding-left: calc(50% - 150px); }
#main .right_side .page_num { width: 100%; }
#main.talk .right_side .right_side_content .detail_content .detail_content .sub_title { font-family: "Times New Roman", Georgia, Serif; }
#main .right_side .right_side_title span { font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif; }
#left_menu ul li span { font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif; }
#main .right_side .right_side_content .right_info_area .info .quantity .cart_btn_bg { font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif; }
#main .right_side .right_side_content .right_info_area .add_to_cart span,
#main .right_side .right_side_content .right_info_area .checkout span  { font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif; }
#main .right_side .poem_title { font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif; }
#main .right_side .talk_poem { font-family: "微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif; }
}

@media screen and (max-width: 999px){
/* desktop to ipad */
#main .main_content .about_us_content { padding-left: 25px; }
#main .right_side .right_side_content .detail_content { width: 100%; box-sizing: border-box; }
#main .right_side .right_side_content .detail_content .detail_content { width: 100%; box-sizing: border-box; text-align: justify; }
#main .right_side .right_side_content .detail_content .detail_border img { max-width: 100%; max-height: 100%; }
/*#main .right_side .right_side_content { min-height: auto; }*/
#main .right_side .right_side_content .product_list { width: 100%; }
#main .right_side .news_list { width: 100%; }
#main .right_side_border img { max-width: 100%; max-height: 100%; }
#main .right_side .news_item .right_content { width: calc(100% - 260px); }
#main .right_side .right_side_content .detail_content .detail_title { width: 100%; }
#main .right_side .right_side_content .left_photo_area { display: block;  margin: 0 auto; }
#main .right_side .right_side_content .right_info_area { box-sizing: border-box; margin: 20px auto; display: block; }
#main .right_side .right_side_content .product_list .three { width: 32%; margin-right: 1%; height: auto; }
#main .right_side .right_side_content .product_list .three .prd_item_photo img { max-width: 100%; max-height: 100%; }
#main .right_side .right_side_content .product_list .two { width: 48%; margin-right: 2%; height: auto; }
#main .right_side .right_side_content .product_list .two .prd_item_photo img { max-width: 100%; max-height: 100%; }
.cart_content .summary_table table td.col_summary { min-width: 280px; width: auto !important; }
.cart_content .cart_list table td.col_prd_name_short,
.cart_content .cart_list table td.col_prd_name { min-width: 120px; }
}

@media screen and (max-width: 767px){
/* ipad to iphone 6 plus */
#wrap.about_us { background-position: 75% top; }
#left_menu { padding-top: 145px; }
#main .right_side { padding-top: 40px; }
#main .right_side .right_side_title { padding-left: 20px; }
#main .right_side .right_side_content .detail_content .detail_content .list_cnt { padding-left: 20px; }
#main .right_side .news_item .left_photo { margin-left: 10px; margin-right: 5px; }
#main .right_side .news_item .right_content { width: calc(100% - 235px); }
#main .detail_content .googlemap { float: none!important; }
.checkout_form_area .checkout_form_side { width: 100%; padding-left: 0!important; padding-right: 0!important; }
.checkout_form_area .checkout_form_side:first-child { border-right: none; }
}  

@media screen and (max-width: 620px){
.openResponsive #wrap { transform:translate3d(250px, 0, 0); }
.openResponsive #mobile_menu { width:250px; }
#mobile_menu .menu_list li { padding-left: 15px; }
#main .main_content .about_us_content { padding-left: 10px; padding-right: 10px; }
#main .right_side .news_item .right_content { width: calc(100% - 10px); margin-left: 10px; }
#footer { text-align: center; }
#main .right_side .right_side_content .left_photo_area { width: 100%; }
#main .right_side .right_side_content .left_photo_area .large_photo { height: auto; }
#main .right_side .right_side_content .left_photo_area .large_photo img.active { max-width: 100%; max-height: 100%; }
#main .right_side .right_side_content .product_descript .desc_content p { text-align: justify; }
#main.method .right_side .detail_content p { width: 100%; max-width: 100%; }
.login_form_area .login_form_side { width: 100%; }
.login_form_area .login_form_box { min-height: 300px; }
#main .right_side .right_side_content .detail_content .detail_content { padding: 5px; }
.cart_content .cart_list table tr.cart_list_prd td.col_qty_box { min-width: 77px; width: auto; }
.col_prd_name img { display: block; max-width: 100%; max-height: 100%; }
.cart_content .cart_list table td.col_prd_name_short { padding: 10px 5px !important; }
.cart_content .summary_table tr td:first-child { display: none!important; }
#wrap.about_us { background-image: url(../img/about_us_bg_responsive.png); background-repeat: no-repeat; background-position: 75% top; }
#main.about_us { background-image: url(../img/poem.png); background-position: center 80px; background-size: 90% auto; background-repeat: no-repeat; }
#main .right_side .right_side_title { font-size: 30px; }
#left_menu ul li span { font-size: 22px; }
}

@media screen and (max-width: 550px){
.cart_content .cart_list table tr.cart_list_hdr,
.cart_content .cart_list table tr.cart_list_prd { display: block; }
.cart_content .cart_list table tr.cart_list_hdr td { display: none; }
.cart_content .cart_list table tr.cart_list_hdr td:first-child { display: block; width: 100%; height: 40px; box-sizing: border-box; text-align: right !important; padding-right: 20px !important; }
.cart_content .cart_list table tr.cart_list_prd td { display: block; width: 100%!important; box-sizing: border-box; border-bottom: none !important; }
.cart_content .cart_list table tr.cart_list_prd td.col_prd_name_short,
.cart_content .cart_list table tr.cart_list_prd td.col_prd_name { text-align: center !important; }
.cart_content .cart_list table tr.cart_list_prd td:last-child { border-bottom: 1px solid #DDC4A7 !important; }
.cart_content .cart_list table tr.cart_list_prd td:nth-child(2),
.cart_content .cart_list table tr.cart_list_prd td:nth-child(3),
.cart_content .cart_list table tr.cart_list_prd td:nth-child(4),
.cart_content .cart_list table tr.cart_list_prd td:nth-child(5) { text-align: left !important; }
.cart_content .cart_list table td a.quantity_btn,
.cart_content .cart_list table td.col_qty_box .item_out_of_stock { text-align: center !important; }
.responsive_hidden { display: inline-block !important; width: 40%; text-align: center; vertical-align: top; font-size: 16px; }
.product_name { display: inline-block; width: 60%; }
.cart_content .cart_list table td.col_prd_name_short,
.cart_content .cart_list table td.col_prd_name { min-width: 0px; }
}
@media screen and (max-width: 500px){
#main.about_us { padding-top: 400px; }
}

@media screen and (max-width: 479px){
/* below iphone 6 plus */
#wrap.about_us { background-position: 72% top; }
#footer .sitemap ul li { padding-left: 3px; padding-right: 3px; }
#main .right_side .right_side_content .right_info_area { width: 90%; }
#main .right_side .right_side_content .left_photo_area .subphoto_area .sub_photo img { max-width: 100%; max-height: 100%; }
#main .detail_content .googlemap iframe { width: 100%; height: 350px; }
#main .right_side .right_side_content .right_info_area .add_to_cart,
#main .right_side .right_side_content .right_info_area .checkout { margin-top: 20px; }
.cart_content .summary_table table td.col_summary { padding: 10px 5px !important; box-sizing: border-box; }
.cart_content .cart_button { padding: 30px 5px 0 5px !important; }
.cart_content .cart_button input[type=button] { margin-left: 5px !important; padding: 0 10px !important; }
.cart_content .cart_list table td a.responsive_hidden { padding: 2px !important; }
#main .right_side .right_side_content .detail_content .detail_content .list_cnt_lv2 { padding-left: 30px; }
#left_menu ul li span { font-size: 20px; }
}
@media screen and (max-width: 410px){
#main.about_us { padding-top: 350px; }
}

@media screen and (max-width: 375px){
#top .logo { width: 140px; }
#main.about_us { background-position: center 45px; background-size: 100% auto; }
#main .detail_content .googlemap iframe { height: 280px; }
#forgot_password_form .form_row { padding-left: 0; }
#forgot_password_form .form_row input[type=text] { width: 100%; }
#main.about_us { padding-top: 310px; }
}

/*-------------------------------------------------------------------------------------*/
/* TALK */

@media screen and (max-width: 999px){
.talk_detail .talk_detail_desc { padding:28px 17px 0 17px; }
}

@media screen and (max-width: 767px){
.talk_list .talk_item { width:100%; }
.talk_list .talk_item:nth-child(2n) .talk:before { display:none; }
}

@media screen and (max-width: 479px){

}


